NTP-METRICS-EXPORTER(1)

NAME
ntp-metrics-exporter - ntp-metrics-exporter

DESCRIPTION
ntp-metrics-exporter - serve ntpd-rs openmetrics via http

usage: ntp-metrics-exporter [-c PATH]

    ntp-metrics-exporter -h | ntp-metrics-exporter -v

OPTIONS

-c, --config=CONFIG
    ntpd-rs configuration file (default: /etc/ntpd-rs/ntp.toml)

-h, --help
    display this help text

-v, --version
    display version information